ISCSH#FEP - Feature #1045

goCCTvioon9uonnao
12/01/2020 02:43 PM - lele cao

Status: Resolved
Priority: Normal
Assignee: lele cao
Category:

Target version: 3.04

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/01/2020

100%
0.00 hour
0.00 hour

Description

0000000ccTviDoOe0nnd

History

#1 - 12/07/2020 09:47 AM - lele cao

- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - 12/10/2020 10:11 AM - lele cao

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#3 - 01/27/2021 11:17 AM - xiangyang li

- Target version set to 3.0.4
